# Generated by Django 4.1.4 on 2023-01-06 23:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0055_player_known_power_words"),
    ]

    operations = [
        migrations.AlterField(
            model_name="player",
            name="known_power_words",
            field=models.ManyToManyField(blank=True, default=None, to="game.powerword"),
        ),
    ]
